## dtlssrtpdemux dtlssrtpdemux |

## Types and Values

struct | GstDtlsSrtpDemux

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstDtlsSrtpDemux

## Description

## Synopsis

### Element Information

plugin | dtls
author | Patrik Oldsberg patrik.oldsberg@ericsson.com
class | DTLS/SRTP/Demux

### Element Pads

name | sink
direction | sink
presence | always
details | ANY

name | dtls_src
direction | source
presence | always
details | application/x-dtls

name | rtp_src
direction | source
presence | always
details | application/x-rtp
| application/x-rtcp
| application/x-srtp
| application/x-srtcp

## Functions

## Types and Values

### struct GstDtlsSrtpDemux

    struct GstDtlsSrtpDemux;